/*   
Theme Name: Kimota
Theme URI: 
Description: Use this theme to start your Thematic Child Theme development.
Author: Alex Barber
Author URI: http://alexbarber.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is (c) Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/*@import url("dynamic_css.php");*/

/*
@font-face {
    font-family: 'HelveticaNeueLTStd35Thin';
    src: url('css/helveticaneueltstd-th-webfont.eot');
    src: url('css/helveticaneueltstd-th-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/helveticaneueltstd-th-webfont.woff') format('woff'),
         url('css/helveticaneueltstd-th-webfont.ttf') format('truetype'),
         url('css/helveticaneueltstd-th-webfont.svg#HelveticaNeueLTStd35Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/*
@font-face {
    font-family: 'HelveticaNeueLTStd45Light';
    src: url('css/helveticaneueltstd-lt-webfont.eot');
    src: url('css/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('css/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('css/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/*
@font-face {
    font-family: 'MuseoSans100';
    src: url('css/museosans_100-webfont.eot');
    src: url('css/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/museosans_100-webfont.woff') format('woff'),
         url('css/museosans_100-webfont.ttf') format('truetype'),
         url('css/museosans_100-webfont.svg#MuseoSans100') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'MuseoSans300';
    src: url('css/museosans_300-webfont.eot');
    src: url('css/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/museosans_300-webfont.woff') format('woff'),
         url('css/museosans_300-webfont.ttf') format('truetype'),
         url('css/museosans_300-webfont.svg#MuseoSans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
    font-family: 'RockwellStdRegular';
    src: url('css/rockwellstd-webfont.eot');
    src: url('css/rockwellstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/rockwellstd-webfont.woff') format('woff'),
         url('css/rockwellstd-webfont.ttf') format('truetype'),
         url('css/rockwellstd-webfont.svg#RockwellStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'MuseoSlab500';
    src: url('css/Museo_Slab_500-webfont.eot');
    src: url('css/Museo_Slab_500-webfont.eot?iefix') format('eot'),
         url('css/Museo_Slab_500-webfont.woff') format('woff'),
         url('css/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('css/Museo_Slab_500-webfont.svg#webfontyumMOUTD') format('svg');
    font-weight: normal;
    font-style: normal;
}

.entry-title, #blog-title a, .page-title {
	font-family: "MuseoSlab500",Helvetica,arial,sans-serif;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/wp-content/themes/kimota/images/hIEfix.png,sizingMethod=crop);
	zoom:1;
}

/* typekit */
/*
.entry-title {
"museo-slab-1","museo-slab-2",sans-serif;
}

#blog-title a {
"museo-slab-1","museo-slab-2",sans-serif;
}

.page-title {
"museo-slab-1","museo-slab-2",sans-serif;
}
*/

html, body {
/*	background: #111 url(images/bg-main.png) left 182px repeat-x; */
	background: #1a1a1a url(images/bg-main.png) left 182px repeat-x;
	color: #fff;
	font-family: 'MuseoSans300',Helvetica,arial,sans-serif;
	font-size: 14px;
	line-height: 1.6;
	height:100%;
}

p, ul, li, select, option, input, textarea, label, pre, code {
	font-family: 'MuseoSans300',Helvetica,arial,sans-serif;
/*
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/wp-content/themes/kimota/images/hIEfix.png,sizingMethod=crop);
	zoom:1; 
*/
}

a:link {
	color: #fff;
}

a:hover, 
a:active,
a:visited {
	color: #ccc;
}

#wrapper { 
	min-height:100%;
	height:auto !important;
	height:100%;
/*	margin: 0 auto -50px; */
	margin: 0 auto -58px;
}

#header {
	position: relative;
	background: #000;
	z-index: 2000;
}

#social {
	position: absolute;
/*	width: 960px; */
	width: 20px;
	left: 50%;
/*	margin-left: -480px; */
	margin-left: 460px;
	bottom: 6px;
	z-index: 1000;
/*	text-align: right; */
	background: transparent;
}

#social a {
	display: block;
	width: 18px;
	height: 18px;
	text-indent:-999em;
	overflow:hidden;	
	background: transparent url(images/icon-facebook-wide.png) left top no-repeat;
}

#social a:hover, #social a:active {
	background: transparent url(images/icon-facebook-wide.png) -18px top no-repeat;
}

#branding {
	padding: 0;
/*	height: 200px; */
	height: 150px;
	width: 960px;
}

#blog-title {
/*	padding-top: 120px; */
	padding-top: 70px;
	font-size: 50px;
}

#blog-title a,
#blog-title a:hover, 
#blog-title a:active 
{
	color: #fff;
}

#blog-description {
	font-style: normal;
}

#access {
	border: none;
}

.menu {
	width: 960px;
}

.sf-menu {
	margin-left: -13px;
	border: none;
}

.windows .sf-menu a, .sf-menu a {
	margin: 0 13px;
	padding: 9px 0 4px;
	border: none;
	border-bottom: 5px solid #000;
}

.sf-menu a, .sf-menu a:visited {
	color: #fff;
}

.sf-menu li, .sf-menu li li, .sf-menu li li li {
	background: none;
}

.sf-menu li a {
/*	background: #000; */
	background: none;
}

.windows .sf-menu li li a, .sf-menu li li a {
	background: #000;
	margin: 0;
	padding: 9px 13px;
	border: none;
}

.sf-menu li.current-post-ancestor a,
.sf-menu li.current-menu-parent a,
.sf-menu li.current-menu-ancestor a,
.sf-menu li.current-menu-item a,
.sf-menu li li.current-menu-item a, 
.sf-menu li.current_page_parent a, 
.sf-menu li.current_page_item a, 
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
/*	background: #fff; */
	background: none;
	border-bottom: none;
/*	color: #000; */
	color: #fff;
}

.date .sf-menu #menu-item-83 a,
.sf-menu li.current-post-ancestor a,
.sf-menu li.current-menu-parent a,
.sf-menu li.current-menu-ancestor a,
.sf-menu li.current-menu-item a,
.sf-menu li li.current-menu-item a, 
.sf-menu li.current_page_parent a, 
.sf-menu li.current_page_item a, 
.sf-menu li.sfHover a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	border-bottom: 5px solid #fff;
}

.date .sf-menu #menu-item-83 li a,
.sf-menu li.current_page_parent li a,
.sf-menu li.current_page_item li a
{
/*	background: #fff; */
	border: none;
}

.date .sf-menu #menu-item-83 li a:hover,
.sf-menu li.current_page_parent li a:hover,
.sf-menu li.current_page_item li a:hover
{
	background: #fff; 
	border: none;
}

.sf-menu li.sfHover li a {
	border: none;
}

.sf-menu li li a:hover {
	background: #fff;
	border: none;
}

.sf-menu li.current-post-ancestor li a,
.sf-menu li.current-menu-parent li a,
.sf-menu li.current-menu-ancestor li a,
.sf-menu li.current-menu-item li a {
	color: #fff;
	background: #000; 
	border: none;
}

.sf-menu li.current-post-ancestor li a:hover,
.sf-menu li.current-menu-parent li a:hover,
.sf-menu li.current-menu-ancestor li a:hover,
.sf-menu li.current-menu-item li a:hover {
/*	color: #333; */
	color: #666;
	background: #fff; 
	border: none;
}

/* .sf-menu li.current-post-ancestor li.current-post-ancestor a, */
.sf-menu li.current-post-ancestor li.current-post-ancestor  li.current-menu-parent a,
.sf-menu li.current-menu-ancestor li.current-menu-item a,
.sf-menu li.current_page_parent li.current_page_item a {
	background: #fff; 
	color: #000;
	border: none;
}

.sf-menu li.current-post-ancestor li.current-post-ancestor li a,
.sf-menu li.current-menu-ancestor li.current-menu-item li a,
.sf-menu li.current_page_parent li.current_page_item li a {
	background: #000; 
	color: #fff;
	border: none;
}

.sf-menu li.current-post-ancestor li.current-post-ancestor a:hover,
.sf-menu li.current-menu-ancestor li.current-menu-item li a:hover,
.sf-menu li.current_page_parent li.current_page_item li a:hover {
	background: #fff; 
	color: #666;
	border: none;
}

/*
li.sfHover a {
	color: #000;
}
*/

.sf-menu ul {
	border: none;
}

.sf-menu ul a,
.sf-menu ul a:visited {
/*	color: #fff; */
}

.sf-menu ul a:hover,
.sf-menu ul a:active {
	color: #333;
	color: #666;
}

/* start home featured area */
#featureNav {
/*
	padding-left: 40px; 
	padding-left: 155px;
*/
	width: 840px;
	padding-left: 120px;
}

/*
#featureNav a {
	margin: 5px;
	padding: 3px;
	background: #333;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

#featureNav a.activeSlide {
	background: #666;
}

*/

#featureNav a {
	display: inline-block;
	margin: 5px 10px 5px 0;
	height: 10px;
	width: 10px;
	background: transparent url(images/buttons-circle.gif) no-repeat 0 0;
}

#featureNav a:hover,
#featureNav a:active,
#featureNav a.activeSlide {
	background-position: -10px 0;
}

#featureNav a.span {
	position: absolute;
	left: -5000px;	
}

#contentNavLeft,
#contentNavRight {
	position: relative;
	float: left;
	width: 120px;
/*	padding-top: 140px; */
/*	padding-top: 190px; */
/*	padding-top: 195px; */
/*	padding-top: 186px; */
	padding-top: 150px;
}

#contentNavLeft {
/*	padding-left: 115px; */
/*
	padding-left: 80px;
	padding-right: 20px;
*/
}

#contentNavRight {
/*
	padding-left: 20px;
*/
}

#contentNavLeft a {
	display: inline-block;
	margin-left: 80px;
	width: 20px;
	height: 20px;
	background: transparent url(images/arrow-left-wide.png) no-repeat 0 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

#contentNavRight a {
	display: inline-block;
	margin-left: 20px;
	width: 20px;
	height: 20px;
	background: transparent url(images/arrow-right-wide.png) no-repeat 0 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

#contentNavLeft a:hover,
#contentNavLeft a:active,
#contentNavRight a:hover,
#contentNavRight a:active
{
	background-position: -20px 0;
}

#contentNavLeft .navInner,
#contentNavRight .navInner 
{
	position: absolute;
	left: -5000px;	
}

/* end home featured area */

/* abovenav */
.navprev {float: left; margin-bottom: 20px;}
.navnext {float: right;margin-bottom: 20px;text-align:right;}
.navnext {right: 0;margin-bottom: 20px;text-align:right;}
.nav a { height: 35px; text-decoration: none; color:#fff; display:block; font-size: 12px;}
.nav a span {display: block; text-transform: uppercase; color:#ccc; font-size: 10px;}
.nav a span.navtitle {display: block; text-transform: none; color:#fff; font-size: 12px;}
.navprev a {padding-left: 30px; background: url(images/arrow-left.png) left 50% no-repeat;}
.navnext a {padding-right: 30px; background: url(images/arrow-right.png) right 50% no-repeat;}
.nav a:hover, .nav a:hover span {color:#fff;}

.nav .none { color: #444; font-size: 10px; text-transform: uppercase; }
/*
.navprev .none { padding-left: 30px; }
.navnext .none { padding-right: 30px; }
*/

#main {
/*	padding: 66px 0 100px; */
	padding: 50px 0 50px;
}

#container {
	width: 650px;
}

#container.home,
#container.portfolio {
	width: 960px;
}

#container.home {
/*	padding-bottom: 30px; */
}

#content {
	position: relative;
	margin: 0;
	width: 650px;
}

#content.home {
	float: left;
/*	width: 650px;*/
	width: 720px;
	overflow: hidden;
/*	height: 280px;*/
	height: 360px;
}

#container.portfolio #content {
	width: 960px;
}

.category #container.portfolio #content {
	margin-left: 5px;
}

#content.home .entry-meta,
#container.portfolio #content .entry-meta {
	display: none;
}

#content.home .entry-content {
	padding: 0;
	
}

#content.home .entry-utility,
#container.portfolio #content .entry-utility {
	display: none;
}

#contenthome {
/*	margin: 40px 120px 0; */
	margin: 40px 240px 0 120px;
}

#content a:hover, 
#content a:active
{
	color: #ccc;
}

#content a:visited {
	color: #fff;
}

.page-title {
	font-size: 16px;
	font-weight: bold;
}

#content .entry-title {
	padding-bottom: 10px;
}

#content .entry-title a,
#content .entry-title a:visited {
	color: #ccc;
}

#content .entry-title a:active,
#content .entry-title a:hover {
	color: #fff;
}

.s-category-portfolio .entry-title {
	margin-left: 240px;
}

.page-title {
	padding-bottom: 20px;
}

.page-title span {
	font-style: normal;
}

.home .hentry {
	padding: 0;
}

.portfolio .hentry {
	float: left;
	padding: 0;
}

.portfolio .portfolio .hentry {
	float: none;
/*	padding: 0 0 22px; */
}

.portfolio .entry-content {
	padding-top: 10px;
	padding-right: 10px;
}

.portfolio .portfolio .entry-content {
	padding: 20px 0 0;
}

.portfolio .portfolio .alignleft {
	float: none;
}

.portfolio .portfolio .wp-caption {
	text-align: left;
}

.portfolio .entry-content img {
	margin: 0;
}

.entry-content .wp-post-image {
	border: 0;
	margin: 0 0 20px 20px;
	padding: 0;
}

.entry-meta {
	font-style: normal;
	font-size: 12px;
}

.entry-meta a,
.entry-meta a:visited {
	color: #ccc;
}

.entry-meta a:hover,
.entry-meta a:active {
	color: #fff;
}

.entry-meta .meta-prep-author, .entry-meta .vcard, .entry-meta .meta-sep-entry-date {
	display: none;
}

.entry-utility {
	font-size: 12px;
}

#content .entry-utility a,
#content .entry-utility a:visited 
{
	font-style: normal;
	color: #ccc;
}

#content .entry-utility a:hover,
#content .entry-utility a:active {
	color: #fff;
}

#content .navigation a,
#content .navigation a:visited
{
	font-style: normal;
	color: #ccc;
}

#content .navigation a:hover,
#content .navigation a:active {
	color: #fff;
}

p.wp-caption-text {
	display: none;
}

/* ng gallery */
.ngg-galleryoverview {
	margin-bottom: 10px !important;
}

.ngg-gallery-thumbnail {
	width: 150px;
	height: 150px;
}

.ngg-gallery-thumbnail img {
	padding: 0 !important;
	border: none !important;
}

.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev {
	border: none !important;
	text-decoration: none !important;
}

.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover {
	background: none !important;
	text-decoration: none !important;
}

/* portfolio */
.portfoliosq {
	float: left;
	padding: 10px 10px 0 0;
	width: 150px;
	height: 150px;
}

/*.entry-content .portfoliosq a img { */
.portfoliosq a img {
	margin: 0;
	padding: 0;
	border: 0;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s; 
	transition: all ease-in-out .3s;
}

/*.entry-content .portfoliosq a:hover img, .entry-content .portfoliosq a:active img { */
.portfoliosq a:hover img, .portfoliosq a:active img {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s; 
	transition: all ease-in-out .3s;
}

#portfolioimgrp {
	margin: 0 auto;
}

.imageInfoWrapper {
	float: left;
	width: 200px;
	margin-right: 40px;
}

.imageInfo span {
/*
	font-size: 12px;
	color: #999;
*/
	text-transform: uppercase; color:#ccc; font-size: 10px;
}

.imageinfoDetails,
.imageinfoLast {
	padding-bottom: 20px;
}

.portfolioimg {
	float: left;
	width: 720px;
}

.portfolioimg img {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

#container.portfolio #nav-above, 
#container.portfolio #nav-below {
	width: 650px;
}

#container.portfolio #nav-below {
	padding-bottom: 10px;
}

#container.portfolio .nav-previous,
#container.portfolio .nav-next {
	width: auto;
}

#container.portfolio .nav-next {
	padding-left: 50px;
	text-align: left;
	float: left;
}

/* sidebar */
#primary {
	margin-top: 0;
	padding-top: 0;
	border: none;
}

.main-aside {
	right: 0;
	width: 250px;
}

.aside h3 {
/*	padding: 5px 10px; */
	padding: 5px 0 0;
	margin-bottom: 5px;
	font-style: normal;
/*	background: #444; */
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 2px solid #fff;
}

.aside a,
.aside a:visited
{
	color: #666;
}

.aside a:hover,
.aside a:active 
{
	color: #fff;
}

.main-aside ul {
	padding-right: 0;
}

li.widget_archive {
	margin-top: 20px;
/*	background: #333; */
/*	text-align: center; */
}

li.widget_archive h3 {
	text-align: left;
}

li.widget_archive select {
	margin-left: 10px;
}


li.widgetcontainer ul {
	margin: 0;
	list-style: none;
}

li.widgetcontainer ul li {
/*	background: #333; */
/*	border-bottom: 1px solid #ebe9de; */
}

li.widgetcontainer ul li a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
/*	border-bottom: 1px solid #222; */
}

.aside ul ul ul a {
	padding-left: 20px;
}

.aside ul ul ul ul a {
	padding-left: 40px;
}

.aside .current-cat a {
	color: #fff;
	font-weight: bold;
}

.aside .current-cat ul li a {
	font-weight: normal;
	color: #666;
}

.aside .current-cat ul li a:hover,
.aside .current-cat ul li a:active {
	color: #fff;
}

.aside form {
	margin-bottom: 20px;
}

.aside input {
	width: 98%;
	padding: 3px;
	font-family: 'MuseoSans300',helvetica, arial, sans-serif;
	border: 1px solid #666;
}

/* comments */
#comments-list ol {
	border: none;
}

#comments h3 {
	font-family: 'MuseoSans300',helvetica, arial, sans-serif;
}

#comments-list li {
	background: #222;
	border: none;
}

#comments-list li.alt {
	background: #333;
}

#comments-list .comment-meta {
	color: #666;
}

#comments-list .comment-meta a,
#comments-list .comment-meta a:visited {
	color: #999;
	font-style: normal;
}

#comments-list .comment-meta a:hover,
#comments-list .comment-meta a:active {
	color: #fff;
}

.comment-reply-link a,
.comment-reply-link a:visited {
	font-style: normal;
	color: #999;
}

.comment-reply-link a:hover,
.comment-reply-link a:active {
	color: #fff;
}

#respond {
/*	margin-bottom: 44px; */
	padding: 18px;
	background: #333;
}

#form-allowed-tags p {
	color: #999;
}

/* footer */
.push { /*height: 50px;*/ height: 58px; }

#footer {
	position: relative;
	z-index: 10;
	margin: 0;
/*
	padding-top: 20px;
	padding-bottom: 20px;
*/
	padding: 0;
/*	height: 50px; */
	height: 58px;
	border: none;
/*	background: #333 url(images/bg-footer.png) left top repeat-x; */
/*	background: url(images/bg-footer.png) left top repeat-x; */
	background: #333;
	clear: both;
}

#siteinfo {
	padding: 0;
	line-height: 58px;
}

#siteinfo p {
	margin: 0;
/*	padding: 16px 0 0 0; */
	padding: 24px 0 0 0;
	text-align: right;
}

/* one-offs */
#cboxContent {
	font-size: 11px;
}

.clearIt {
	clear: both;
}

/* ========================================================================= */
/* clear floats */
/* ------------------------------------------------------------------------- */
.fix:after
{
visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;
}

:first-child+html .fix
{
zoom:1;
}

/* IE7 */


